.gform_wrapper form input {
	padding: 10px!important;
	background: #e5d7c7;
	box-shadow: inset 0px 0px 10px rgba(153, 153, 153, 0.71);
	border-radius: 3px;
	border: none;
	box-shadow: none;
	font-size: 16px!important;
}
#gforms_confirmation_message {
	margin: 50px 0;
	max-width: 96%;
	min-height:150px;
	text-align: center;
	clear: both;
	color: #404041;
	font-weight: 700;
	font-family: "futura-pt", sans-serif;
	font-size: 2em;
	line-height: 1.1em;
}

#gforms_confirmation_message a:not(#drop-close) {
	position: relative;
	overflow: hidden;
	width: 47%;
	height: 51px;
	line-height: 50px;
	font-size: 20px;
	font-family: "futura-pt",sans-serif;
	font-style: normal;
	font-weight: 600;
	text-transform: uppercase;
	text-align: center;
	background: #DD3727;
	display: inline-block;
	color: white;
	text-decoration: none;
}
.page-shift #gforms_confirmation_message a#drop-close{
	top: -25px;
	right: -25px;
}

/**/
/* Modal Confirmation! */
.gform_confirmation_message_1 {
    /*display:none;*/
	opacity:0;
}
.page-shift .gform_confirmation_message_1{
	width:100%;
	height:100%;
	top:0;
	left:0;
	position:absolute;
	z-index:8888;
	background: rgba(0, 0, 0, .75);
}
.modal-confirmation{
	background: white;
	padding: 30px;
	text-transform: uppercase;
	line-height: 1em;
	font-size: 1.4em;
	box-shadow: 0 1px 6px #111;
	position: absolute;
	z-index: 99999;
	border: 5px solid #EEE;
	width: 25%;
	margin: 0 auto;
	left: 35%;
	top: 1800px;
}
/**/

.gform_wrapper .validation_error {
	color: #dd3928;
	font-weight: bold;
	/*text-decoration: underline;*/
	font-size: 10px;
	line-height: 10pt;
	margin-top: 5px;
	text-align: center;
}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_requi#DD3727.gfield_c#DD3727itcard_warning {
	background: none!important;
	margin-bottom: 0!important;
	padding: 0!important;
	border: 0!important;
	margin: 0 5px 0 0;
	width: auto;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_requi#DD3727 label.gfield_label, .gform_wrapper li.gfield.gfield_error.gfield_contains_requi#DD3727 div.ginput_container {
	margin-top: 0;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_requi#DD3727{
	margin-bottom:0!important;
	margin-top:0!important;
	background: none;
	border: none;
	padding: 0!important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_requi#DD3727 input {
	border: 2px solid rgba(255, 0, 0, 0.43)!important;
}
.gform_wrapper .gform_ajax_spinner {
    position:absolute;
    left:50%;
    top: 90%;
}

/*========================*/
/*gravity form by id*/
/*========================*/
#gform_wrapper_1 {
	width: 100%;
	float: none;
	clear: both;
	height:300px;
}
#gform_wrapper_1 .gform_body{
	float: left;
}
#gform_wrapper_1 ul li.gfield {
	float: left;
	clear: none!important;
	margin-right: 15px;
}
#gform_wrapper_1 .gform_footer{
	clear: none!important;
	float: none!important;
	margin: 0!important;
	padding: 0!important;
	text-align: center;
}
#gform_wrapper_1 .top_label .gfield_label {
	margin: 10px 0 4px 0;
	font-weight: bold;
	display: -moz-inline-stack;
	display: inline-block;
	line-height: 1.3em;
	clear: both;
	color: #404041;
}
#gform_wrapper_1 .top_label input.large,  .top_label select.large,  .top_label textarea.textarea{
	width:auto;
	padding: 10px!important;
	background: #e5d7c7;
	box-shadow: inset 0px 0px 5px rgba(153, 153, 153, 0.71); 
	border-radius: 3px;
	border: none;
	font-size: 17px;
}
#gform_wrapper_1 .gform_footer input.button, #gform_wrapper_1 .gform_footer input[type="submit"] {
	font-size: 1.5em;
	margin: 29px 0 0;
}
#gform_wrapper_1 .top_label input.small, #gform_wrapper_1 .top_label select.small {
	width:auto;
}
#gform_wrapper_1 form input {
	padding: 10px;
	background: #e5d7c7;
	box-shadow: inset 0px 0px 5px rgba(153, 153, 153, 0.71); 
	border-radius: 3px;
	border: 2px solid #ECCEBA;
	box-shadow: none;
	font-size: 16px;
}
#gform_wrapper_1 .sign-form .gform_footer, .button.gform_button {
	text-align: center;
	margin: 0 0 0 -53px;
	background: url(../images/bg-btn-holder.png) no-repeat 50% 110px;
}

#gform_wrapper_1 form input[type="submit"], .button.gform_button {
	cursor: pointer;
	padding: 10px 20px;
	display: inline-block;
	vertical-align: top;
	background: url(../images/btn-sign.png) no-repeat;
	width: 177px;
	height: 77px;
	color: #fff;
	margin: 0 7px 0 0;
	padding: 0 0 12px;
	border: none;
	text-transform: uppercase;
	cursor: pointer;
	font: bold 40px/40px 'futura-pt', Arial, Helvetica, sans-serif !important;
}



/************/
#gform_wrapper_2 ul li.gfield{
	float: none!important;
	margin-left: 0;
}
#gform_wrapper_2 .gform_body{
	width:100%;
}
#gform_wrapper_2 form input[type="submit"], .button.gform_button {
	background-image: none;
	background-color: #414042;
	margin-top: 0px;
	padding: 0 10px;
	height: 40px;
	border-radius: 3px; 
	width: 100%;
	font: 20px/22px 'futura-pt', sans-serif !important;
	text-transform: uppercase;
	letter-spacing: 2pt;
	font-weight: 600;
	-webkit-transition:all .1s linear;
	-webkit-appearance: none;
}
#gform_wrapper_2 form input[type="submit"]:hover, .button.gform_button:hover {
    background: #333333;
}
#gform_wrapper_2 .validation_error{
	text-align: left;
	padding: 7px 10px;
	background: #DD3727;
	color: white;
}

#gform_wrapper_1 #input_1_4 { width:100px; }
/* how about this */










/* Nick's Custom code */


#gform_wrapper_19 .top_label .gfield_label {
	margin: 20px 0 0px 0;
	font-weight: normal;
	display: -moz-inline-stack;
	display: inline-block;
	line-height: 1.3em;
	font-size: 16px;
	clear: both;
	color: #414041;
}

#gform_19 input[type="text"] {
				
	background: #FFF;
	box-shadow: none !important;

	border: solid 2px #414042;
				
				
				
			}




.ginput_container {


	margin-top: 7px;

			}




#gform_submit_button_19 {

	background-color: #dd3928;
	font-family: 'futura-pt';
	letter-spacing: 2pt;
	margin-top: 20px;
	width: 40%;
	height: 50px;
	margin-left: 30%;

			}


#gform_submit_button_19:hover{

	background-color: #333333;
				

			}





#gform_19 .validation_error{
	text-align: left;
	padding: 0px 5px;
	background: #fff;
	color: #dd3928;

	font-weight: normal;
	/*text-decoration: underline;*/
	font-size: 14px;
	line-height: 10pt;
	margin-top: 5px;
	text-align: center;
}



#gform_wrapper_57 .top_label .gfield_label {
	margin: 20px 0 0px 0;
	font-weight: normal;
	display: -moz-inline-stack;
	display: inline-block;
	line-height: 1.3em;
	font-size: 16px;
	clear: both;
	color: #404041;
}

#gform_57 input[type="text"] {
				
	background: #FFF;
	box-shadow: none !important;

	border: solid 2px #414042;
				
				
				
			}




.ginput_container {


	margin-top: 7px;

			}





#gform_submit_button_57 {

	background-color: #dd3928;
	font-family: 'futura-pt';
	letter-spacing: 2pt;
	margin-top: 20px;
	width: 40%;
	height: 50px;
	margin-left: 30%;

			}


#gform_submit_button_57:hover{

	background-color: #333333;
				

			}






#gform_wrapper_20 .top_label .gfield_label {
	margin: 20px 0 0px 0;
	font-weight: bold;
	display: -moz-inline-stack;
	display: inline-block;
	line-height: 1.3em;
	font-size: 16px;
	clear: both;
	color: #404041;
	font-family: 'futura-pt';
}



#gform_20 input[type="text"] {
				
	background: #FFF;
	box-shadow: none !important;

	border: solid 2px #414042;
				
				
				
			}




.ginput_container {



	margin-top: 7px;

			}


 #gform_20 .top_label textarea.textarea{
	
	
	background: #fff;
	border-radius: 3px;
	border: solid 2px #414042;
	display: -moz-inline-stack;
	display: inline-block;
	padding: 10px;
	font-family: 'futura-pt';
	font-size: 16px;

	
}


#gform_submit_button_20 {

	background-color: #939597;
	font-family: 'futura-pt';
	letter-spacing: 2pt;
	margin-top: 0px;
	width: 300px;
	height: 50px;
	margin-left: 12%;

			}


#gform_submit_button_20:hover{

	background-color: #333333;
				

			}





#gform_wrapper_61 .top_label .gfield_label {
	margin: 20px 0 0px 0;
	font-weight: bold;
	display: -moz-inline-stack;
	display: inline-block;
	line-height: 1.3em;
	font-size: 16px;
	clear: both;
	color: #404041;
	font-family: 'futura-pt';
}



#gform_61 input[type="text"] {
				
	background: #FFF;
	box-shadow: none !important;

	border: solid 2px #414042;
				
				
				
			}




.ginput_container {



	margin-top: 7px;

			}


 #gform_61 .top_label textarea.textarea{
	
	
	background: #fff;
	border-radius: 3px;
	border: solid 2px #414042;
	display: -moz-inline-stack;
	display: inline-block;
	padding: 10px;
	font-family: 'futura-pt';
	font-size: 16px;

	
}


#gform_submit_button_61 {

	background-color: #939597;
	font-family: 'futura-pt';
	letter-spacing: 2pt;
	margin-top: 0px;
	width: 300px;
	height: 50px;
	margin-left: 12%;

			}


#gform_submit_button_61:hover{

	background-color: #333333;
				

			}




#gform_wrapper_113 {

	display: block !important;

}


.gf_browser_chrome .gform_wrapper #gform_wrapper_113 {
					

	display: block !important;
 

}


.gform_wrapper { display: inline !important; }